=== debian/control ===
Source: win32-fr019poemtoahorse-by-farbrausch
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=5569
Rules-Requires-Root: no

Package: win32-fr019poemtoahorse-by-farbrausch
Architecture: all
Depends:
 wine,
 win32-dxvk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Intro released in 2002
 intro ranked 1st at Mekka and Syposium 2002
 .
 -windows program launched using wine and dxvk
